Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-3141

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2012-3141
Last Modified 10 Oct 2013 11:44:25
Published 16 Oct 2012 07:55:03
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2012-3141

Summary

Unspecified vulnerability in the Oracle FLEXCUBE Universal Banking component in Oracle Financial Services Software 10.0.0, 10.0.2, 10.1.0, 10.2.0, 10.2.2, 10.3.0, 10.5.0, and 11.0.0 through 11.2.0 allows remote authenticated users to affect integrity, related to BASE.

Vulnerable Systems

Application

  • Oracle Financial Services Software 10.0.0

  • Oracle Financial Services Software 10.0.2

  • Oracle Financial Services Software 10.1.0

  • Oracle Financial Services Software 10.2.0

  • Oracle Financial Services Software 10.2.2

  • Oracle Financial Services Software 10.3.0

  • Oracle Financial Services Software 10.5.0

  • Oracle Financial Services Software 11.0.0

  • Oracle Financial Services Software 11.2.0


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuoct2012-1515893.html

XF - flexcubeuniversalbanking-base-cve20123141(79351)

SECUNIA - 51005

MANDRIVA - MDVSA-2013:150


Last Updated: 27 May 2016 11:00:59